﻿.panelsBg
{
	width: 100%;
	height: 198px;
	background-image: url(../../images/panelsBg.jpg); 
	background-repeat: no-repeat;
	background-position: center;
	_text-align: center;
	position: relative;
	z-index: 1;
}
.panelsCenter
{
	position: relative;
	margin: auto;
	width: 950px;
	height: 198px;	
}
.panels
{
	position: absolute;
	top: 0px;
}

.panels a
{	
	top: 37px;
	width: 217px;
	height: 130px;	
	text-decoration: none;
	font-weight: bold;
	position: relative;
	margin-right: 20px;
	float: left;	
	color: #004983;
}
.panels a:hover
{
	color: #4EDDF5;
}

.panelsTitle
{
	position: relative;
	left: 10px;
	top: -22px;
	z-index: 2;
}



